# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# random r <epsilin@yopmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2021-02-04 23:56+0100\n"
"PO-Revision-Date: 2021-02-23 19:09+0000\n"
"Last-Translator: random r <epsilin@yopmail.com>\n"
"Language-Team: Italian <https://hosted.weblate.org/projects/f-droid/website-pages/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 Accesso Vietato"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Se pensi ci debba essere qualcosa qui, per favore [invia una segnalazione](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 Pagina Non Trovata"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "Informazioni"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droid è un robot con una passione per il software libero e open source (FOSS) sulla piattaforma Android. Su questo sito troverai un repository di app FOSS, insieme ad un client per Android per eseguire installazioni e aggiornamenti, oltre a notizie, recensioni e altre funzionalità legate al mondo Android e alla libertà del software."

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/).  Donations for the _f-droid.org_ core infrastructure are handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "Le donazioni per lo sviluppo di F-Droid sono gestite tramite il nostro profilo [OpenCollective](https://opencollective.com/F-Droid/).  Le donazioni per l'infrastruttura di _f-droid.org_ sono gestite da F-Droid Limited, una società privata registrata in Inghilterra (n. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "Contatti"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Puoi discutere di F-Droid o ricevere aiuto nel [forum](https://forum.f-droid.org) e nella chat utenti di F-Droid."

#. type: Plain text
#: _pages/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "Per chattare con altri riguardo F-Droid, puoi unirti via IRC al [canale #fdroid](https://webchat.freenode.net/?channels=%23fdroid) su freenode o entrare in [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) su Matrix.  Le discussioni vengono salvate su [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: _pages/about.md
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "Esistono anche bridge per Telegram e Jabber/XMPP (sperimentale).  Per unirti su Telegram, clicca [questo link](https://matrix.f-droid.org/fdroid/telegram/).  Per Jabber/XMPP, entra in [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr "I contribuenti di F-Droid hanno anche un account social su Fediverse. Puoi interagire con noi o seguirci su [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "Puoi contattarci via email a [team@f-droid.org](mailto:team@f-droid.org), ma i messaggi ricevono più risposte nel forum o nel canale #fdroid. Se vuoi aiutarci, puoi [unirti a noi]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Consulenza / Assistenza commerciale"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Se stai gestendo un'organizzazione che usa F-Droid o vorresti usare F-Droid, potresti avere bisogno della consulenza di un esperto. A tale scopo, abbiamo un elenco di aziende e sviluppatori che hanno contribuito a F-Droid in un modo o nell'altro e sono disponibili per consulenza:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[Trova un consulente F-Droid]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "Licenza"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "Il codice sorgente di questo sito e i contenuti prodotti dalla comunità di F-Droid sono disponibili sotto la [GNU Affero General Public License versione 3 o successiva (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "I contenuti della sezione notizie e il logo F-Droid sono disponibili sotto licenze [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) o [GNU General Public License versione 3 o successiva (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "Il testo descrittivo e la grafica per ogni applicazione hanno una licenza specifica per progetto. Il software libero dovrebbe anche avere descrizione e grafica libera."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "Il logo di F-Droid è stato creato da William Theaker. Gli aggiornamenti su di esso e le opere aggiuntive sono di Robert Martinez."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Termini, ecc."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid è un progetto non-profit gestito da [volontari]({{ \"/contribute/\" | prepend: site.baseurl }}). Benché venga fatto ogni sforzo per assicurarci che ogni cosa sul repository sia sicura da installare, lo usi A TUO RISCHIO. Quando possibile, le applicazioni sul repository sono generate dal codice sorgente, che viene controllato per evitare potenziali problemi di sicurezza o di privacy. Questo controllo è però lungi dall'essere esaustivo e non fornisce alcuna garanzia."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid rispetta la tua privacy. Noi non tracciamo te o il tuo dispositivo. Noi non tracciamo quello che installi. Non hai bisogno di un account per poter utilizzare il client e quest'ultimo non invia alcun dato identificativo oltre al suo numero di versione quando comunica con il nostro server. Non permettiamo nemmeno a te di installare altre applicazioni dal repository che possano tracciarti, a patto che non tu non abbia abilitato ‘Tracking’ nella sezione `AntiFeatures` delle impostazioni. Ogni dato personale che deciderai di inviarci (per esempio il tuo indirizzo email durante la registrazione di un account per scrivere sul forum) non verrà fornito a terzi e sarà usato soltanto per consentirti di gestire il tuo account."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "Collaboratori"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "Il progetto F-Droid è stato fondato nel 2010 da Ciaran Gultnieks, ed è portato avanti da almeno le seguenti persone:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by surname, please."
msgstr "Se hai contribuito a F-Droid e il tuo nome è mancante, è un errore e dovresti [aggiungerti alla lista](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Cortesemente, includi il nome utente Weblate se sei un traduttore. Tienila ordinata per cognome."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "Il client originale di F-Droid era basato sull'applicazione Aptoide sviluppata da Roberto Jacinto."

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Consulenza"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "Se stai gestendo un'organizzazione che usa F-Droid o vorresti usare F-Droid, a volte vorrai avere un esperto. Questa pagina è un elenco di aziende e sviluppatori che hanno contribuito a F-Droid in un modo o nell'altro e sono disponibili per consulenza. Appaltando una di queste aziende o sviluppatori, la tua organizzazione può anche sostenere (indirettamente) lo sviluppo di F-Droid."

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"Tieni presente che l'ecosistema F-Droid è costituito da diversi componenti. Pertanto, i servizi di consulenza possono essere molteplici, come ad esempio\n"
"  * Impiego di F-Droid all'interno di un'organizzazione\n"
"  * Installazione e manutenzione dei repository F-Droid\n"
"  * Corsi per utenti e amministratori\n"
"  * Aiuto per ottenere un'applicazione conforme all'inclusione nel repository principale f-droid.org.\n"
"  * Correzioni di errori o aggiunte di funzionalità al client F-Droid e ai componenti del server\n"
"  * Soluzioni Whitelabel\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Consulta le descrizioni per trovare un consulente adatto alle tue esigenze."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Sito web:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__Telefono:__ +49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Indirizzo:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Lingue:__ Inglese, tedesco"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Specializzazioni:__Installazioni F-Droid personalizzate, estensioni di funzionalità, soluzioni whitelabel"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__Sito web:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__Telefono:__ +49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__Indirizzo:__ IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__Specializzazione:__ [Repository di binari](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) e metadati (autore e operatore del [Repo IzzyOnDroid](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Se manca il tuo nome, puoi [aggiungerti alla lista](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Per favore, tienila ordinata alfabeticamente."

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Contribuisci"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "Il progetto è interamente sviluppato e mantenuto da volontari. Puoi aiutarci nei seguenti modi:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Segnala problemi"

#. type: Plain text
#: _pages/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "Se riscontri problemi con il sito o il client, puoi segnalarli nell'issue tracker ([trova un tracker adatto in questa pagina]({{ \"/issues/\" | prepend: site.baseurl }})), o parlarne nel [Forum](https://forum.f-droid.org/) o su IRC (#fdroid su freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Invia applicazioni"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "Se vedi che un'applicazione non è presente nel repository (dopo aver letto la [politica di inclusione](../docs/Inclusion_Policy)), sentiti libero di inviarla usando l'apposito tracker [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues)."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Se hai le competenze tecniche necessarie, puoi anche raccogliere i metadati rilevanti e [inviarli tramite il repository F-Droid Data](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), il quale velocizzerà drasticamente l'inclusione dell'applicazione."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "Lo stesso si applica per l'aiuto nel compilare nuove versioni delle applicazioni."

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "Trovi maggiori informazioni nella [documentazione](../docs), o chiedendo [su IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Traduci"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "L'applicazione è disponibile in molte lingue. Se la tua non fosse presente, o avesse bisogno di aggiornamenti e miglioramenti, crea un account e usa il [sistema di traduzione](https://hosted.weblate.org/projects/f-droid/) per effettuare le modifiche."

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Inizia con una panoramica della [traduzione e localizzazione](../docs/Translation_and_Localization).  C'è anche una [sezione dedicata sul forum](https://forum.f-droid.org/c/translation) per le discussioni relative alla traduzione."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "Aiuta con lo sviluppo"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "Ci sono quattro repository git ospitati su GitLab – uno per l'[applicazione Android](https://gitlab.com/fdroid/fdroidclient), uno per gli [strumenti server](https://gitlab.com/fdroid/fdroidserver) per eseguire un repository e compilare/installare app in locale, e uno per i [file di metadati associati alle applicazioni nel repository F-Droid principale](https://gitlab.com/fdroid/fdroiddata).  L'ultimo repository mantiene il [sito web e la documentazione](https://gitlab.com/fdroid/fdroid-website).  Il modo più semplice per contribuire allo sviluppo è clonare questi progetti e inviare delle richieste di merge.  Se stai facendo grosse modifiche, sarebbe meglio discuterne prima su IRC o nel forum, per assicurarci che corrispondano alla direzione del progetto e non siano in conflitto con lavori già in sviluppo."

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "Per lavorare con i progetti del server e dei dati, è buona norma leggere [il manuale]({{ \"/docs/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "Aiuta con l'infrastruttura"

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr "F-Droid fornisce molti server (builders, portali web, aree di download...) che hanno bisogno di manutenzioni regolari, deployment basati su Ansible e gestione hardware.  Ulteriori informazioni possono essere trovate chiedendo [su IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev su freenode) o a team@f-droid.org."

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "Documentazione"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid è sia un repository di software libero verificato su Android, sia un intero \"kit app store\", che fornisce gli strumenti necessari per installare ed eseguire un app store. È un progetto di software libero della comunità sviluppato da una vasta gamma di collaboratori. Include anche strumenti completi di build e release per gestire il processo di trasformazione del codice sorgente in app pubblicate."

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "Gli strumenti del server F-Droid forniscono vari script usati per mantenere il repository di app principale di F-Droid. Puoi usare gli stessi strumenti per creare il tuo repository aggiuntivo o alternativo per la pubblicazione, o per assistere nella creazione, test e invio di metadati al repository principale."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Per iniziare"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Generale](FAQ_-_General) Domande frequenti riguardo F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - Client](FAQ_-_Client) Domande frequenti sull'utilizzo dell'app F-Droid su Android."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[Anti-Funzionalità](Anti-Features) Cosa sono, cosa significano e quali applicazioni le hanno."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[Guide](../tutorials) passo passo sulle funzionalità di F-Droid"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "Maggiori informazioni"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) how to behave when communicating within F-Droid."
msgstr "[Codice di condotta](Code_of_Conduct) come comportarsi quando si comunica in F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[Come aiutare](How_to_Help) Diversi modi in cui chiunque può contribuire al progetto F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[Repository noti](https://forum.f-droid.org/t/721) Un elenco che prova a tenere traccia dei repository noti compatibili con F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[Canali di rilascio e chiavi delle firme](Release_Channels_and_Signing_Keys) Questi sono i vari canali in cui i software di F-Droid vengono pubblicati, con informazioni per verificarli basandosi sulle chiavi delle firme."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[Modello di sicurezza](Security_Model) Una breve spiegazione di come F-Droid offra software agli utenti in modo sicuro."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Crea repo](../repomaker) Uno strumento facile da usare per gestire repo personali"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[Traduzione e localizzazione](Translation_and_Localization) Come tutte le parti di F-Droid vengono localizzate."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[Trucchi e consigli](https://forum.f-droid.org/c/wiki/tips-and-tricks) Una raccolta di trucchi e consigli utili per semplificare la vita su F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[Le nostre API](All_our_APIs) Endpoint delle API pubbliche per i dati riguardanti _f-droid.org_, i repository, i mirror, Android, Gradle e altro"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) Per qualsiasi altra cosa che si voglia documentare."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "Sviluppatori"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Sviluppatori app](FAQ_-_App_Developers) Domande frequenti riguardo F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[Riferimento metadati build](Build_Metadata_Reference) Tutto riguardo le \"ricette\" delle build"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[Inviare a F-Droid: Guida rapida](Submitting_to_F-Droid_Quick_Start_Guide) Aggiungi un'app a f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[Elaborazione aggiornamenti](Update_Processing) Come vengono rilevati e aggiunti gli aggiornamenti."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[Politica di inclusione](Inclusion_Policy) e [Guida sull'inclusione](Inclusion_How-To)  Linee guida per la richiesta e l'inclusione di una nuova app."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[Importazione applicazioni](Importing_Applications) Utilizzo di `fdroid import` per generare un nuovo progetto."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[Build applicazioni](Building_Applications) Utilizzo di `fdroid build` per buildare un'app."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[Tutto su descrizioni, grafica e schermate](All_About_Descriptions_Graphics_and_Screenshots) Mettere in mostra la tua app su F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[Pubblicazione Nightly Build](Publishing_Nightly_Builds) Crea un repo automatizzato di nightly build della tua app."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[Installazione server e strumenti repo](Installing_the_Server_and_Repo_Tools) Come installare fdroidserver, gli strumenti per gestire i repo e buildare server."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[Crea un repository di app F-Droid](Setup_an_F-Droid_App_Repo) Come creare il tuo repository di app che gli utenti possono aggiungere facilmente al loro client F-Droid per ottenere le tue app direttamente dalla sorgente."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[Creazione server build](Build_Server_Setup) Come installare l'intero f-droid.org nella tua macchina."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[Processo di firma](Signing_Process) Come impostare le firme crittografiche con gli strumenti di F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[Build riproducibili](Reproducible_Builds) Come usare gli strumenti di F-Droid per rendere facili le build riproducibili."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[Creazione di un server per firme](Building_a_Signing_Server) Per maggiore sicurezza, isola le chiavi di firma dal resto."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[Server di verifica](Verification_Server) Impostare un server per verificare che le build delle app siano corrette."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[Build whitelabel](Whitelabel_Builds) build personalizzate di F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[Estensione Privilegiata](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) Come usare l'Estensione Privilegiata di F-Droid come utente e sviluppatore di ROM"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[Deploy del sito](Deploying_the_Website) Come [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) diventa [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[Mantenimento del forum](Maintaining_the_Forum) Informazioni utili per gli amministratori del [forum di F-Droid](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[Mantenere un mirror](Running_a_Mirror) Istruzioni per configurare un mirror di repository"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[Processo MIA](MIA_Process) Manutentore del processo di rimozione MIA (missing in action)"

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "Donazioni"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "F-Droid è sostenuto dalle vostre donazioni!"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "Se vuoi contribuire economicamente, consigliamo di usare una **piattaforma di donazioni libera** come **[Liberapay](https://liberapay.com/F-Droid-Data/)** o **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** ha meno commissioni ma **Open Collective** ha più flessibilità e trasparenza su come vengono usati i fondi.  Entrambe permettono donazioni ricorrenti, le quali sarebbero apprezzabili per rendere sostenibile F-Droid."

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Other options"
msgstr "Altre opzioni"

#. type: Plain text
#: _pages/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr "Puoi donare a F-Droid Limited (che gestisce l'infrastruttura principale) direttamente via:"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[![Donate via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr "[![Dona via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr "[Dona via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr "[Dona via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"

#. type: Plain text
#: _pages/donate.md
msgid "__Bank Transfer__"
msgstr "__Bonifico bancario__"

#. type: Fenced code block (nohighlight)
#: _pages/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""
"Nome: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"O acquista una 👕 maglietta 👕 da <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid riceverà 3€ per ogni maglietta venduta.)\n"

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "Problemi"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""
"* [Issue tracker per il client](https://gitlab.com/fdroid/fdroidclient/issues): Se hai un problema con l'applicazione F-Droid,\n"
"controlla se ne siamo già al corrente o segnalalo in questo tracker.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""
"* [Tracker RFP](https://gitlab.com/fdroid/rfp/issues/): Per richiedere l'aggiunta di una nuova app, invia una \"Richiesta di impacchettamento\" nel\n"
"tracker RFP.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications, please use this issue tracker.\n"
msgstr ""
"* [Issue tracker per i dati](https://gitlab.com/fdroid/fdroiddata/issues): Per i problemi relativi ai contenuti del repository,\n"
"come applicazioni mancanti o obsolete, usa questo issue tracker.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""
"* [Issue tracker per il server](https://gitlab.com/fdroid/fdroidserver/issues): Per gli strumenti server (usati per compilare le app da sé\n"
"o per mantenere un repository personale), usa questo issue tracker.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""
"* [Issue tracker per il sito web](https://gitlab.com/fdroid/fdroid-website/issues): Per i problemi relativi a questo sito, puoi usare\n"
"questo issue tracker.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
"https://search.f-droid.org, you can use this issue tracker.\n"
msgstr ""
"* [Issue tracker per la ricerca nel sito web](https://gitlab.com/fdroid/fdroid-website-search/issues): Per i problemi relativi a\n"
"https://search.f-droid.org, puoi usare questo issue tracker.\n"

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid.org è solo un repo di centinaia di altri repo creati da individui in tutto il mondo. Con gli strumenti di F-Droid, chiunque può creare il proprio repo. Quindi che tu sia un musicista che vuole pubblicare la propria musica o uno sviluppatore che vuole offrire nightly build della propria app, sei libero di creare il tuo repo e condividerlo con altre persone indipendentemente da F-Droid.org."

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "In passato, creare un repo era difficile perchè dovevi avere conoscenze da riga di comando, necessarie per modificare file di testo per scrivere dettagli del tuo pacchetto e dovevi incollare le schermate in uno speciale sistema di cartelle per mostrarle correttamente nell'app di F-Droid."

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "Ora è tutto più semplice: con Repomaker si può creare la propria repo senza avere conoscenze speciali.  Controlla la [guida di installazione](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation) per le informazioni su come installare Repomaker sul proprio dispositivo."

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Il tuo repo può offrire tutti i tipi di media*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Modificare i dettagli del pacchetto non è mai stato così semplice*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Servono solo un paio di click per creare il tuo repo*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*Hai molte possibilità dove inviare il tuo repo*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "Come qualsiasi altro progetto di F-Droid, Repomaker è un software libero e open source. Trovi il codice sorgente e la sua licenza su [gitlab.com](https://gitlab.com/fdroid/repomaker)."
